.AvatarContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.Avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    width: 80px;
    height: 80px;

    border-radius: 50%;
}
.Avatar > img {
    width: 80px;
    height: 80px;
}